Subject: Ticket Assigned - cnc follow up
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 16:39:52 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cnc follow up Ehab                    Hey           07:52 PM, 09th Apr                     Ehab                    Hello           07:52 PM, 09th Apr                   Manish                   Good Evening Dear Customer, Thank you for contacting us. My name is Manish, I will be happy to assist you.           08:09 PM, 09th Apr                     Ehab                             08:10 PM, 09th Apr                     Ehab                    Can we change it to delivery please           08:10 PM, 09th Apr                   Manish                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:14 PM, 09th Apr                   Manish                   Thank you for allowing me the time to check. I appreciate your patience.           08:16 PM, 09th Apr                   Manish                   Please note that as we can check you have select click and collect facility and the shipment is ready for the collection at the store.           08:17 PM, 09th Apr                     Ehab                    I can’t collect it from the store           08:17 PM, 09th Apr                     Ehab                    Can I get the order delivered           08:17 PM, 09th Apr                   Manish                   Hece it is not possible to change it to the home delivery mode.           08:17 PM, 09th Apr                   Manish                   Hence**           08:17 PM, 09th Apr                   Manish                   You need to visit the store and collect the order from there.           08:18 PM, 09th Apr                     Ehab                    I will pay the delivery charge           08:18 PM, 09th Apr                   Manish                   I can understand your point but please note that is not possible to make change the delivery mode from store pick up to home delivery.           08:20 PM, 09th Apr                     Ehab                    Why           08:21 PM, 09th Apr                   Manish                   Once the order is placed sucessfully we can not make any changes in it.           08:22 PM, 09th Apr                   Manish                   If you wish to get the order at your home delivery we advise you to please place the new order.           08:23 PM, 09th Apr                   Manish                   And select home delivery.           08:24 PM, 09th Apr                     Ehab                    What about the existing one           08:24 PM, 09th Apr                   Manish                   For this order we can help you to cancel it and in getting your refund if you do not wish to collect it from the store.           08:25 PM, 09th Apr                     Ehab                    When can I get it delivered           08:25 PM, 09th Apr                   Manish                   Please note that it generally takes 2 - 3 working days for an order to get it delivered however you can see your expected date of delivery at check out page before palcing the order.           08:27 PM, 09th Apr                   Manish                   Please confirm if you wish to cancel  your existing order or you will collect it from the store.           08:31 PM, 09th Apr                     Ehab                    No           08:31 PM, 09th Apr                   Manish                   Thank you for your confirmation.           08:32 PM, 09th Apr                   Manish                   Kindly make sure to have your any National ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           08:33 PM, 09th Apr                   Manish                   Is there anything else I can assist you with?           08:35 PM, 09th Apr                   Manish                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:38 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6023499